This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 545117 - [abrt] crash detected in gnome-terminal-2.28.1-1.fc12
[abrt] crash detected in gnome-terminal-2.28.1-1.fc12
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
abrt_hash:507b16a8a03972e7afaf0e27abd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-07 11:19 EST by Inc0
Modified: 2009-12-21 12:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-09 08:30:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (5.17 KB, text/plain)
2009-12-07 11:19 EST, Inc0
no flags Details

  None (edit)
Description Inc0 2009-12-07 11:19:20 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: gnome-terminal
component: gnome-terminal
executable: /usr/bin/gnome-terminal
kernel: 2.6.31.6-162.fc12.i686
package: gnome-terminal-2.28.1-1.fc12
rating: 3
reason: Process was terminated by signal 6
Comment 1 Inc0 2009-12-07 11:19:23 EST
Created attachment 376720 [details]
File: backtrace
Comment 2 Matthias Clasen 2009-12-07 14:08:00 EST
Unfortunately, this stacktrace is not very useful. Can you install glib2-debuginfo and vte-debuginfo and reproduce the crash, to get a better stacktrace ?
Comment 3 Matthias Clasen 2009-12-08 00:31:45 EST
Also, you can try updating to vte-0.22.5-1.fc12 to see if it makes the crash go away.
Comment 4 Inc0 2009-12-09 08:30:57 EST
I did it and didn't work.
Problem solved removing and reinstalling all packages in group "GNOME Desktop Environment".

Note You need to log in before you can comment on or make changes to this bug.